[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Install Java Runtime Environment (JRE)
Name[es]=Instala el Runtime Environment (JRE)
Name[it]=Installa il Java Runtime Environment (JRE)
Name[fr]=Installation du Java Runtime Environment (JRE)
Comment=Install Java Runtime Environment (JRE) from network
Comment[es]=Instala el Java Runtime Environment (JRE) por red
Comment[it]=Installa il Java Runtime Environment (JRE) dalla rete
Comment[fr]=Installation du Java Runtime Environment (JRE) depuis le réseau
Exec=@bindir@/openmamba-netsrpms jre
Icon=distromenu-java
Categories=X-@distroID@-NetInstall;
StartupNotify=false
